/* category.tpl */
body#category #subcategories li { width: 108px; margin-right: 3px }
body#category #subcategories li a {text-decoration:none; color:#22223a; font:bold 12px Arial;}
body#category #subcategories li a:hover {text-decoration:underline; /*color:#22223a;*/}

div.cat_desc { margin: 10px 1em }
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin-top: 1em }